<section class="py-4 d-flex flex-column align-items-center bg_gradient text-white subheader">
  <div class="container">
    <div class="row">
      <div class="col-md-5 d-flex justify-content-end flex-column main-heading title">
        <h1 class="display-3 font-weight-bold opacity-title pb-3">{{ include.heading }}</h1>
        <span class="text-white font-weight-medium lead">{{ include.description }}</span>
      </div>
      <div
        class="col-md-7 d-md-flex justify-content-center align-items-center flex-column"
      >
        <img
          src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="
          data-src="{{ include.image | relative_url }}"
          class="img-fluid lazyload"
          alt="Page Wallpaper"
        />
      </div>
    </div>
  </div>
</section>
